@media (max-width: 1400px)
{
	.popup-form{position: static;opacity: 1;width: 100%;}	
	.popup-form.fadeToTop{animation :none;}
	#popupformclose{display: none;}
	.popup-form p.mr-auto{margin-top: -55px;}

}
@media (max-width: 1199px)
{
	h1{font-size: 27px;}
	h2{font-size: 25px;}
	h3{font-size: 21px;}
	h5{font-size: 19px;}

	/* home page */
	.home-text{font-size: 18px;}
	.serv-box > h2{font-size: 16px;}
	.specialist-sec ul{margin: 0 0 10px 0;}
	.home-text{padding-bottom: 20px;}
	.home footer{margin-top: 0px;}
	
	/* conatct page */
	.conact-page .gform_wrapper{margin: 0px 0 15px 0 !important;}
	.conact-page .faultytoby h1{font-size: 1.1rem;}		
	.gform_wrapper label.gfield_label{font-size: 14px !important;}
	body .gform_wrapper ul li.gfield,
	.gform_wrapper .gfield_html.gfield_no_follows_desc{margin-top: 10px !important;}
	body .gform_wrapper .top_label div.ginput_container{margin-top: 5px !important;}
	.gform_wrapper ul.gform_fields li.gfield{padding-right: 10px !important;}
	.gform_wrapper ul.gform_fields li.gfield:nth-child(even){padding-left: 10px;padding-right: 0px;}
	.gform_wrapper .gform_footer{padding: 0px !important;}

	/* footer section */
	.footer{padding: 30px 0px;}
	.master-plumber{font-size: 14px;}

	.carousel-control-next-icon,
	.carousel-control-prev-icon{width: 32px;height: 32px;}
	.carousel-indicators{top: 20px;}
}
@media (max-width: 991px)
{	
	body{font-size: 14px;}
	h1, h2, h3, h4, h5, h6{margin-bottom: 15px;}
	h1{font-size: 25px;}
	h2{font-size: 23px;}
	h3{font-size: 20px;}
	h5{font-size: 18px;}

	/* megamenu */
	.wpmm_mega_menu > div{margin-left: 15px;}
	.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu li.wpmm_mega_menu .wpmm-strees-row-and-content-container > .wp-megamenu-sub-menu >li > .wp-megamenu-sub-menu >li{
		padding-top: 0px;padding-bottom: 0px;
	}
	#wp-megamenu-top>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu #menu-services li a{padding: 6px 2px;}
	#wp-megamenu-top>.wpmm-nav-wrap ul.wp-megamenu .wpmm-col-4 li.wpmm-type-widget .wpmm-item-title{font-size: 14px;line-height: 1.4;}
	#wp-megamenu-top>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li a{font-size: 13px;}
	#menu-services.menu > li:nth-child(6n+1), #menu-services.menu > li:nth-child(6n+4){padding-top: 6px;}

	/* home page */
	.home-text{font-size: 16px;}
	.home-text ul{padding-left: 20px;}
	.home-servicelist{padding-bottom: 0px;}
	.home-servicelist .col-lg-3{margin-bottom: 30px;}

	/* contact page */
	.faultytoby{padding: 15px;margin-bottom: 15px;}
	.conact-page .faultytoby h1{font-size: 15px;}
	.conact-page form li{width: 100% !important;max-width: 100% !important;    -ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
	.gform_wrapper ul.gform_fields li.gfield{padding-right: 0px !important;}
	.gform_wrapper ul.gform_fields li.gfield:nth-child(even){padding-left: 0px !important;}
	.gform_wrapper .top_label input[type='file']{font-size: 14px;}
	.conact-page iframe{height: 350px;}

	/* footer section */
	.master-plumber{margin-top: 15px;}
	.footer{padding: 20px 0;}
	.footer-inner img{width: 250px;}
	.logo-header{width: 290px;height: auto;}


	.faultytoby ul{margin: 0px;padding: 0 0 0 16px;}
	.faultytoby ul > li > br{display: none;}
	
	.imgover-cnt > img{width: 100%;}
	h3.title{margin-top: 20px;}

	.carousel-control-prev-icon{width: 20px;height: 20px;}
	.carousel-control-next, .carousel-control-prev{width: 30px;}
	.carousel-indicators{top: 20px;}
	.carousel-indicators li{width: 8px;height: 8px;}

	.carousel-control-next-icon,
	.carousel-control-prev-icon{width: 28px;height: 28px;}
        
        /** Staff Section **/
        .staff_wrap .row:nth-child(odd) .col-lg-4 {order: 1;}
        .staff_wrap .row:nth-child(odd) .col-lg-8 {
            order: 2;
        }
        .staff_wrap .row:nth-child(even) .col-lg-8 {
            order: 2;
        }
        .staff_wrap .row:nth-child(even) .col-lg-4 {
            order: 1;
        }
        .staff_wrap .row {
            margin-bottom: 30px;
        }
}
@media (max-width: 767px)
{
	.comman-space.gas-services,
	.comman-space{padding-top: 20px;padding-bottom: 20px;}
	h1{font-size: 22px;}
	h2{font-size: 19px;}
	h3{font-size: 17px;}
	h5{font-size: 16px;line-height: 1.5;}
	ul{padding-left: 15px;}

	/*header section*/	
	.logo-header{width: 270px;}
	.wpmm_mobile_menu_btn {color: rgba(0, 0, 0, 0.5) !important;background-color: transparent;font-size: 0;border: 1px solid #ccc !important;}
	.wpmm_mobile_menu_btn i{font-size: 24px;}
	.brand{background-color: transparent;text-align: left !important;}
	.brand-logo{display: inline-block;}
	.logo-header{width: 160px;}
	.brand{padding: 13px 0 10px 0px;}
	.wp-megamenu-wrap,
	.wp-megamenu-wrap.wpmm-mobile-menu .wpmm-nav-wrap{position: static;}
	#wp-megamenu-top.wpmm-mobile-menu a.wpmm_mobile_menu_btn{margin-top: 0px;margin-bottom: 0px;position: absolute;top: -65px;right: 15px;}
	.wpmm_mobile_menu_btn:hover {color: rgba(0, 0, 0, 0.5) !important;background-color: transparent;border: 1px solid #c15050 !important;}
	#wp-megamenu-top.wp-megamenu-wrap.wpmm-mobile-menu>.wpmm-nav-wrap ul.wp-megamenu>li>a{border-bottom: 1px solid #f3f3f3;padding: 10px 15px;text-transform: capitalize;}


	/* home page */	
	.home-text {font-size: 15px;padding-top: 30px;}
	.contact-now p{margin-bottom: 0px;}
	.home-text ul{margin-bottom: 20px;}
	.clickul li:before{font-size: 14px;}
	.home-servicelist{padding-top: 30px;}
	.specialist-sec ul{column-count: 3;}
	.reasons-first{padding-top: 30px;}
	
	/* conatct page */
	.conact-page iframe{padding-left: 15px;padding-right: 15px;}
	.master-plumber .col-md-4{text-align: center;margin-bottom: 15px;}
	.master-plumber img{width: 70%;}
	.conact-page iframe{height: 300px;}

	/* footer section */
	.footer-inner img{width: 180px;}

	/* plumbing services */
	.carousel-indicators{top: 20px;}
	
	.carousel-indicators li{width: 10px;height: 10px;}

	/* hot water services */
	.hot-water-solutions ol{margin-left: 15px;margin-top: 5px;}
	
	/* footer section */
	.contact-iplumber .btn{margin-top: 0px;}
	.btn-large{font-size: 16px;}
	.btn-animation.btn-large i{line-height: 43px;}
	.page-template-gas-services .master-plumber,
	.page-template-gas-cookers-hobs .master-plumber,
	.page-template-repairs-and-maintenance .master-plumber{margin-bottom: 10px;}
	
	/* gas services */
	.relavent-gas-services{margin-top: 1.6rem;}

	#wp-megamenu-top>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li > img{width: 300px;padding-top: 10px;}

	.repairs-maintenance .main-text{margin-bottom: 30px;}

	
}

@media (max-width: 575px)
{

	/* megamenu set */
	#menu-services.menu{column-count: 1;column-gap: 0;}
	#menu-services.menu > li:nth-child(6n+1), #menu-services.menu > li:nth-child(6n+4){padding-top: inherit;border-top: 0px;}
	#wp-megamenu-top>.wpmm-nav-wrap ul.wp-megamenu li.wpmm-type-widget h4{display: none;}
	.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu li.wpmm_mega_menu .wpmm-strees-row-and-content-container > .wp-megamenu-sub-menu >li{padding: 15px 0;}
	.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu ul.wp-megamenu-sub-menu li.wpmm-type-widget:first-of-type{margin-bottom: 0px;}
	.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu li.wpmm_mega_menu .wpmm-strees-row-and-content-container > .wp-megamenu-sub-menu >li > .wp-megamenu-sub-menu >li{padding: 0px 0 15px 0;}

	/* home page */
	.specialist-sec ul{column-count: 1;}
	.reasons-first .row > div{margin-bottom: 10px;}

	/*blog*/
	.blog .row > div.col-lg-8{order: 2;}
	.blog .row > div.col-lg-4{order: 1;}
	.blog .row > div.col-lg-4 img{margin-bottom: 15px;}
	.blog .row > div.col-lg-8 .btn{margin-bottom: 0px;}

	
	.wp-megamenu-wrap .wpmm-nav-wrap > ul.wp-megamenu li.wpmm_mega_menu .wpmm-strees-row-and-content-container > .wp-megamenu-sub-menu >li > .wp-megamenu-sub-menu >li:last-of-type{padding-bottom: 0px;}
	#wp-megamenu-top>.wpmm-nav-wrap ul.wp-megamenu>li ul.wp-megamenu-sub-menu li a{padding: 10px 20px;}

	.popup-form p.mr-auto{margin-top: 0px;}	
	.popup-form .gform_wrapper .gform_footer{margin: 10px 0 0 0;}
}